Vorlage:NaviBlock/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
K Infobox hat jetzt wieder normalen Rahmenabstand
Alboin (Diskussion | Beiträge)
K Absatz funktioniert nicht; Lösung evtl. margin-top
Zeile 1: Zeile 1:
.NaviBlock:before {
clear: both;
}
.NaviBlock {
.NaviBlock {
border: 1px solid #8e4924;
border: 1px solid #8e4924;
text-align: center;
text-align: center;
padding: .1em 0 .1em 0;
padding: .1em 0 .1em 0;
margin-top: .5em;
}
}



Version vom 1. September 2026, 16:55 Uhr

.NaviBlock {
	border: 1px solid #8e4924;
	text-align: center;
	padding: .1em 0 .1em 0;
	margin-top: .5em;
}

.toccolours:not(.infobox) {
	border: none;
	padding: .1em .2em .1em .2em;
}

.infobox {
	border: 1px solid #8e4924;
}